  #moreBLK .cont:after,
#footer .links:after,
.cont:after,
.section:after,
.block:after,
.row:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#moreBLK .cont,
#footer .links,
.cont,
.section,
.block,
.row {
zoom: 1;
}

html {
width: 100%;
height: 100%;
}
body {
position: relative;
background-color: #fff;
text-align: center;
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','MS UI Gothic','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
width: 100%;
height: 100%;
-webkit-text-size-adjust: none;
}

/* CONTAINER */
#container {}


#sfcTop .sfc {
background-color: #fff;
width: 100%;
height: 48px;
text-align: center;
z-index: 90;
}
#sfcTop .sfc img {
width: 101px;
height: auto;
}

/* PAGETOP */
#pageTop {
position: relative;
background: url(/ie/lineup/airdream/img/h_bg.png) repeat-x left top;
}
#pageTop .bgSet {
position: relative;
height: 250px;
}
#pageTop #BG1 {
position: absolute;
left: 0;
top: 0;
background: url(/ie/lineup/airdream/img/bg1.jpg) no-repeat center center;
background-size: cover;
height: 250px;
width: 50%;
display: none;
overflow: hidden;
}
#pageTop #BG2 {
position: absolute;
right: 0;
top: 0;
background: url(/ie/lineup/airdream/img/bg2.jpg) no-repeat center center;
background-size: cover;
height: 128px;
width: 50%;
display: none;
overflow: hidden;
}
#pageTop #BG3 {
position: absolute;
right: 0;
top: 130px;
background: url(/ie/lineup/airdream/img/bg3.jpg) no-repeat center center;
background-size: cover;
height: 120px;
width: 50%;
display: none;
overflow: hidden;
}
#pageTop .bg img {
position: absolute;
display: none;
}

/* HEADER */
#header {
position: relative;
margin: 0 auto;
padding: 24px 0 35px 0;
text-align: center;
}
#header .icon {
margin-bottom: 22px;
}
#header .icon img {
width: 125px;
height: auto;
}
#header .title {
margin-bottom: 14px;
}
#header .title img {
width: 194px;
height: auto;
}
#header .catch img {
width: 205px;
height: auto;
}

/* PAGEBODY */
#pageBody {
overflow: hidden;}

/* CONTENTS */
#contents {
border-bottom: solid 1px #d6dfd7;
padding-bottom: 50px;
}


/* PAGEBOTTOM */
#pageBottom {}

/* FOOTER */
.pcView {
display: none;
}
#footer {
position: relative;
padding: 0 0 33px 0;
text-align: center;
z-index: 1;
}
#footer .ul1 {
padding: 10px 0 10px 0;
background-color: #4d4d4d;
}
#footer .ul1 li {
box-sizing: border-box;
font-size: 14px;
line-height: 40px;
}
#footer .ul2 {
margin-bottom: 33px;
}
#footer .ul2 li {
box-sizing: border-box;
border-top: solid 1px #fff;
background-color: #717171;
font-size: 16px;
line-height: 52px;
text-align: left;
}
#footer .ul2 li:first-child {
border-top: none;
}
#footer li a {
position: relative;
display: block;
padding: 0 35px;
color: #fff !important;
}
#footer .ul1 li a::before {
content: "";
position: absolute;
top: 50%;
margin-top: -6px;
right: 20px;
width: 15px;
height: 15px;
-webkit-border-radius: 50%;
border-radius: 50%;
background: #c9c9c9;
}
#footer .ul1 li a::after {
content: "";
position: absolute;
top: 2px;
bottom: 0;
right: 26px;
margin: auto;
vertical-align: middle;
width: 4px;
height: 4px;
border-top: 1px solid #4d4d4d;
border-right: 1px solid #4d4d4d;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
#footer .ul2 li a::before {
content: "";
position: absolute;
top: 0;
bottom: 0;
right: 24px;
margin: auto;
vertical-align: middle;
width: 8px;
height: 8px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}

/* FOOTER */
#pagetopNavi {
	position: fixed;
	z-index: 9999;
	right: 35px;
	bottom: 40px;
	display: none;
}
#pagetopNavi {
	position: fixed;
	z-index: 9999;
	right: 35px;
	bottom: 40px;
	display: none;
}
#pagetopNavi ul {
	display: none;
}
